.option {
				max-width: 1200px;
    			margin: 0 auto;
				box-sizing: border-box;
				padding-left: 15px;
				padding-top: 10px;
			}
			
			.option-name {
				display: inline-block;
				border-bottom: 1px dashed #333;
			}
			
			.option select {
				background: #fff;
				border: 0;
				font-size: 16px;
			}
			
			.option select option {
				background: #fff;
				text-align: right;
			}
			
			.option select:focus {
				outline: 0;
			}